a.details-popup h3 {
  min-height: 66px;
}

.col-one-third {
  float: left;
  width: 33%;
}

#main-columns-region .main-col p.button {
  min-height: 0px;
}

body#tinymce div {
  border: red dotted 1px;
}

.page-node-309 #main-columns-region .block p {
  min-height: 0px;
}

.page-node-309 #main-columns-region .block a {
  margin-bottom: 10px;
  min-height: 65px;
}

.page-node-309 #main-columns-region .content .text {
  min-height: 160px;
}

.page-node-309 #main-columns-region .content a.info {
  background-image: url(/sites/all/themes/captovate7/images/icons/information-outline.svg);
  background-size: 30px;
}

.page-node-309 #main-columns-region .content a.apply {
  background-image: url(/sites/all/themes/captovate7/images/icons/contract.svg);
  background-size: 28px;
  padding-top: 20px;
  float: left;
}

.page-node-309 #main-columns-region .content a.form {
  background-color: #a79b8f;
}

.page-node-309 #main-columns-region .content a.form2 {
  background: #a79b8f url("../images/icon-download.png") no-repeat 12px center;
  width: 100%;
  text-align: center;
  padding-top: 20px;
}

#block-block-11 .content a,
#block-block-12 .content a {
  font-size: 15px;
}

// #main-menu ul.menu li:first-child a,
// #main-menu ul.menu li:first-child a:hover {
//   background-image: none;
// }